*{
    padding: 0;
    margin: 0;
}

.form-container{
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    gap: 16px;
    overflow:hidden;
}
h1{
    text-align: center;
    margin-top: 40px;
}
.form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
header{
    margin-bottom: 20px;
    text-align: center;
}

label{
    display: flex;
    justify-content:flex-start;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 50px;
}



input{
    display: flex;
    width: 320px;
    padding: 4px 16px;
    border-radius: 6px;
    height: 30px;
    border: 1px solid gray
}

button{
    margin: 15px 0;
    width: 350px;
    padding: 4px 16px;
    border: 1px solid gray;
    border-radius: 6px;
    font-size: 16px;
    padding: 10px 0;
    font-weight: 500;
    background:white;
    cursor:pointer;
}
.signUp-with-google-btn{
   display: flex;
   align-items: center;
   justify-content:center;
   position:relative;
}

.image{
    display: flex;
    justify-content:flex-start;
    align-items: center;
    position: absolute;
    left: 2px;
}
.singUp-btn{
    background: rgb(154, 151, 151);
    color: white;

}

#registered{
    margin-bottom: 10px;
}
a{
    color: black;  
}

.footer{
    display: flex;
    justify-content:flex-end;
    color: gray;
}
.footer a{
    color: gray;
}